html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-weight: inherit;
  font-style: inherit;
  font-size: 100%;
  font-family: inherit;
  vertical-align: baseline;
}
fieldset legend { display: none; }
:focus { outline: 0; }
body {
  line-height: 1;
  color: black;
  background: white;
}
ol, ul { list-style: none; }
table {
  border-collapse: separate;
  border-spacing: 0;
}
caption, th, td {
  text-align: left;
  font-weight: normal;
}
blockquote:before { content: ""; }
blockquote:after { content: ""; }
q:before { content: ""; }
q:after { content: ""; }
blockquote, q { quotes: "" ""; }
body { font: 13px/1.5 'Helvetica Neue', Arial, 'Liberation Sans', FreeSans, sans-serif; }
a:focus { outline: 1px dotted invert; }
hr {
  border: 0 #cccccc solid;
  border-top-width: 1px;
  clear: both;
  height: 0;
}
h1 { font-size: 25px; }
h2 { font-size: 23px; }
h3 { font-size: 21px; }
h4 { font-size: 19px; }
h5 { font-size: 17px; }
h6 { font-size: 15px; }
ol { list-style: decimal; }
ul { list-style: disc; }
li { margin-left: 30px; }
p, dl, hr, h1, h2, h3, h4, h5, h6, ol, ul, pre, table, address, fieldset { margin-bottom: 20px; }
h2, h3, body { font-family: Georgia, 'Times New Roman'; }
h2 { font-size: 24px; }
h3 { font-size: 20px; }
body {
  font-size: 14px;
  position: relative;
}
div.black_outer { background-color: black; }
div.black_outer div.black_content {
  position: relative;
  width: 640px;
  margin: 0px auto 0px auto;
  padding: 10px;
  color: white;
}
div.white_content {
  position: relative;
  width: 640px;
  margin: 0px auto 0px auto;
  padding: 10px;
}
img {
  display: block;
  border: 10px solid black;
  margin: 10px auto 10px auto;
}
img.captioned {
  margin-bottom: 0px;
  border-bottom: 0px;
}
div.caption {
  display: block;
  width: 490px;
  background-color: black;
  color: white;
  text-align: center;
  margin: 0px auto 10px auto;
  font-family: arial;
  font-size: 12px;
  padding: 4px 0px 4px 0px;
}
#sidebar {
  position: absolute;
  color: #444444;
  top: 10px;
  left: 670px;
  width: 220px;
  font-size: 90%;
}
#sidebar dd { margin-left: 10px; }
#sidebar dt {
  font-weight: bold;
  margin-top: 5px;
}
div.missing {
  border: 4px solid #f8dba1;
  background-color: #f9f5d0;
  font-size: 12px;
  font-family: arial;
  font-weight: bold;
  padding: 4px;
}
